/* CSS Document */

body {
	font-family: "trebuchet MS", Arial, verdana;
	background-image: url(../images/cengageBGgradiant.jpg);
	background-repeat: repeat-x;
	background-color: #B4BFAE;
	margin: 0px;
	padding: 0px;
}
#full {
	background-color: #FFFFFF;
	width: 990px;
	border: 1px solid #333333;
	margin-right: auto;
	margin-left: auto;
}

#Escudo {
	background-color: #CCCCCC;
	/* padding:auto; */
	width: 990px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/EscudoUNAM.png);
	background-repeat: no-repeat;
	height: 600px;
	position: static;
}

#Header {
	background-image: url(../images/encabezado.jpg);
	height: 165px;
	width: 990px;
	margin-right: auto;
	margin-left: auto;
}
#Header #menu {
	float:left;
	margin-top: 0px;
	margin-left: 350px;
	padding-top: 120px;
	width: 280px;
}

#Header #Ftop {
	float:right;
	padding-top: 6px;
	padding-right: 2px;
}
#Contenido {
	top:0;
	left:0;
	width:765px;
	margin-left: auto;
	float: left;
}


#flash {
	background-image: url(../images/fondo-flash.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-left: 40px;
	height: 353px;
	width: 680px;
	padding-top: 32px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 47px;
}

#Avisos {
	top:0;
	right:0;
	width:225px;
	height: 100%;
	background-color: #000000;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	min-height: 100%;
	height: 100%;
	float: right;
}

#Avisos a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFFFFF;
	display: block;
	background-image: url(../images/flecha-naranja.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	margin-left: 5px;
	margin-right: 5px;
	padding-top: 5px;
}
#Avisos a:hover {
	text-decoration: none;
	color: #F6664E;
}

#Avisos h2 {
	letter-spacing: 1px;
	font-size: 1.5em;
	background-image: url(../images/titulos.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 35px;
	width: 200px;
	font-weight: lighter;
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
	color: #FFFFFF;
	padding-left: 15px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

#Footer
{
	width: 99%;
	color: #FFFFFF;
	background-color: #DF7401;
	background-image: url(../images/BGFtrBlue.jpg);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding: 5px;
}

#Footer a {
        color: #D1D35F;
}


#Footer a:hover {
        text-decoration: none;
        color: #000000;
}


#ContenidoPrincipal {
	background-color: #FFFFFF;
	height:597px;
	border: 1px solid #CCCCCC;
	filter:alpha(opacity=80);
	-moz-opacity:.85;
	-khtml-opacity: .85;
	opacity: .85;
	
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
}
#ContenidoPrincipal h3 {
	background-image: url(../images/tit3.png);
	background-repeat: no-repeat;
	background-position: left top;
	letter-spacing: 2px;
	display: block;
	height: 30px;
	width: 680px;
	padding-left: 16px;
	padding-top: 6px;
	font-family: "trebuchet MS", Arial, verdana;
	font-size: 1.2em;
	font-weight: normal;
	color: #FFFFFF;
	margin-left: 5px;
	

}
#ContenidoPrincipal p {
	font-family: "trebuchet MS", Arial, verdana;
	font-size: .85em;
	color: #333333;
	margin: 5px;
	text-align: justify;
}

# /* IE Hack*/  
# * html #full {height:100%;}  
